.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.018555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.204400px;}
.ls1{letter-spacing:-0.131600px;}
.ls2{letter-spacing:-0.071200px;}
.ls4{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.173200px;}
.ls5{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.404000px;}
._0{width:1.113600px;}
._9{width:2.119200px;}
._4{width:3.147360px;}
._3{width:4.223040px;}
._2{width:6.240000px;}
._5{width:7.415520px;}
._b{width:8.525760px;}
._6{width:9.840480px;}
._a{width:12.392160px;}
._c{width:13.625280px;}
._7{width:15.139200px;}
._8{width:16.178880px;}
._e{width:32.803200px;}
._d{width:33.821280px;}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs8{font-size:25.920000px;}
.fs1{font-size:27.840000px;}
.fs0{font-size:32.160000px;}
.fs6{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:56.160000px;}
.fs5{font-size:72.000000px;}
.y6{bottom:2.890546px;}
.yb{bottom:32.759524px;}
.ya{bottom:50.102802px;}
.y9{bottom:64.555533px;}
.y8{bottom:79.008264px;}
.y7{bottom:93.460996px;}
.y5{bottom:107.913727px;}
.y44{bottom:131.808909px;}
.y43{bottom:147.225156px;}
.y0{bottom:162.994692px;}
.y42{bottom:165.724652px;}
.y41{bottom:184.256266px;}
.y40{bottom:202.755762px;}
.y3f{bottom:221.062555px;}
.y3e{bottom:239.562051px;}
.y3d{bottom:258.061547px;}
.y3c{bottom:276.561043px;}
.y3b{bottom:295.060539px;}
.y3a{bottom:313.560035px;}
.y39{bottom:331.866828px;}
.y38{bottom:350.366324px;}
.y37{bottom:368.865820px;}
.y36{bottom:387.558019px;}
.y35{bottom:405.864812px;}
.y34{bottom:424.364308px;}
.y33{bottom:440.214137px;}
.y32{bottom:442.719277px;}
.y31{bottom:461.218773px;}
.y30{bottom:479.718269px;}
.y2f{bottom:498.217765px;}
.y2e{bottom:516.717261px;}
.y2d{bottom:535.024054px;}
.y2c{bottom:553.523550px;}
.y2b{bottom:572.023046px;}
.y2a{bottom:590.522542px;}
.y29{bottom:609.022039px;}
.y28{bottom:627.521535px;}
.y27{bottom:645.828328px;}
.y26{bottom:664.327824px;}
.y25{bottom:682.827320px;}
.y24{bottom:701.358933px;}
.y23{bottom:719.858429px;}
.y22{bottom:738.357925px;}
.y21{bottom:756.664718px;}
.y20{bottom:775.164214px;}
.y1f{bottom:793.663710px;}
.y1e{bottom:812.355909px;}
.y1d{bottom:830.662702px;}
.y1c{bottom:848.969495px;}
.y1b{bottom:867.468991px;}
.y1a{bottom:885.968488px;}
.y19{bottom:904.467984px;}
.y18{bottom:922.967480px;}
.y17{bottom:941.466976px;}
.y16{bottom:960.785460px;}
.y15{bottom:982.946315px;}
.y14{bottom:1005.685279px;}
.y13{bottom:1031.507492px;}
.y52{bottom:1046.538332px;}
.y12{bottom:1055.980783px;}
.y51{bottom:1061.183767px;}
.y11{bottom:1075.636498px;}
.y50{bottom:1076.021904px;}
.y4f{bottom:1090.860042px;}
.y10{bottom:1096.641134px;}
.y4e{bottom:1105.505476px;}
.yf{bottom:1118.031177px;}
.y4d{bottom:1120.343614px;}
.y4c{bottom:1135.181751px;}
.y4b{bottom:1150.405295px;}
.ye{bottom:1158.884230px;}
.y45{bottom:1163.444870px;}
.y4a{bottom:1165.243432px;}
.y49{bottom:1179.888866px;}
.yd{bottom:1189.331318px;}
.y48{bottom:1194.727004px;}
.y47{bottom:1209.565141px;}
.yc{bottom:1219.778405px;}
.y46{bottom:1224.242693px;}
.y4{bottom:1239.080830px;}
.y3{bottom:1253.918968px;}
.y2{bottom:1268.564402px;}
.y1{bottom:1283.402540px;}
.h3{height:14.452731px;}
.h5{height:19.605469px;}
.h6{height:20.920781px;}
.h4{height:22.742344px;}
.h10{height:24.701760px;}
.h2{height:30.648480px;}
.h12{height:31.484640px;}
.ha{height:37.967520px;}
.he{height:39.003360px;}
.h8{height:43.232640px;}
.h7{height:44.352000px;}
.hf{height:45.744000px;}
.hd{height:46.992000px;}
.hc{height:53.520480px;}
.hb{height:54.980640px;}
.h9{height:70.488000px;}
.h11{height:122.848216px;}
.h1{height:1123.298394px;}
.h0{height:1352.004838px;}
.w3{width:136.433784px;}
.w4{width:148.034509px;}
.w6{width:159.211288px;}
.w5{width:193.698717px;}
.w7{width:442.414164px;}
.w1{width:485.772358px;}
.w2{width:637.381509px;}
.w0{width:956.000000px;}
.x5{left:5.581966px;}
.x3{left:113.733360px;}
.x4{left:159.403991px;}
.x9{left:182.136532px;}
.xa{left:185.990593px;}
.x2{left:272.706981px;}
.x6{left:295.831351px;}
.x0{left:311.536653px;}
.xb{left:327.097427px;}
.xc{left:332.878519px;}
.xd{left:354.894846px;}
.x7{left:443.875496px;}
.x8{left:637.574212px;}
.x1{left:785.425653px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.169712pt;}
.ls1{letter-spacing:-0.109267pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls4{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.143807pt;}
.ls5{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.165731pt;}
._0{width:0.924614pt;}
._9{width:1.759557pt;}
._4{width:2.613231pt;}
._3{width:3.506360pt;}
._2{width:5.181028pt;}
._5{width:6.157054pt;}
._b{width:7.078878pt;}
._6{width:8.170481pt;}
._a{width:10.289122pt;}
._c{width:11.312973pt;}
._7{width:12.569970pt;}
._8{width:13.433209pt;}
._e{width:27.236264pt;}
._d{width:28.081568pt;}
.fs2{font-size:19.927029pt;}
.fs8{font-size:21.521192pt;}
.fs1{font-size:23.115354pt;}
.fs0{font-size:26.702219pt;}
.fs6{font-size:33.078869pt;}
.fs4{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fs7{font-size:46.629249pt;}
.fs5{font-size:59.781088pt;}
.y6{bottom:2.400000pt;}
.yb{bottom:27.200000pt;}
.ya{bottom:41.600000pt;}
.y9{bottom:53.600000pt;}
.y8{bottom:65.600000pt;}
.y7{bottom:77.600000pt;}
.y5{bottom:89.600000pt;}
.y44{bottom:109.440000pt;}
.y43{bottom:122.240000pt;}
.y0{bottom:135.333333pt;}
.y42{bottom:137.600000pt;}
.y41{bottom:152.986667pt;}
.y40{bottom:168.346667pt;}
.y3f{bottom:183.546667pt;}
.y3e{bottom:198.906667pt;}
.y3d{bottom:214.266667pt;}
.y3c{bottom:229.626667pt;}
.y3b{bottom:244.986667pt;}
.y3a{bottom:260.346667pt;}
.y39{bottom:275.546667pt;}
.y38{bottom:290.906667pt;}
.y37{bottom:306.266667pt;}
.y36{bottom:321.786667pt;}
.y35{bottom:336.986667pt;}
.y34{bottom:352.346667pt;}
.y33{bottom:365.506667pt;}
.y32{bottom:367.586667pt;}
.y31{bottom:382.946667pt;}
.y30{bottom:398.306667pt;}
.y2f{bottom:413.666667pt;}
.y2e{bottom:429.026667pt;}
.y2d{bottom:444.226667pt;}
.y2c{bottom:459.586667pt;}
.y2b{bottom:474.946667pt;}
.y2a{bottom:490.306667pt;}
.y29{bottom:505.666667pt;}
.y28{bottom:521.026667pt;}
.y27{bottom:536.226667pt;}
.y26{bottom:551.586667pt;}
.y25{bottom:566.946667pt;}
.y24{bottom:582.333333pt;}
.y23{bottom:597.693333pt;}
.y22{bottom:613.053333pt;}
.y21{bottom:628.253333pt;}
.y20{bottom:643.613333pt;}
.y1f{bottom:658.973333pt;}
.y1e{bottom:674.493333pt;}
.y1d{bottom:689.693333pt;}
.y1c{bottom:704.893333pt;}
.y1b{bottom:720.253333pt;}
.y1a{bottom:735.613333pt;}
.y19{bottom:750.973333pt;}
.y18{bottom:766.333333pt;}
.y17{bottom:781.693333pt;}
.y16{bottom:797.733333pt;}
.y15{bottom:816.133333pt;}
.y14{bottom:835.013333pt;}
.y13{bottom:856.453333pt;}
.y52{bottom:868.933333pt;}
.y12{bottom:876.773333pt;}
.y51{bottom:881.093333pt;}
.y11{bottom:893.093333pt;}
.y50{bottom:893.413333pt;}
.y4f{bottom:905.733333pt;}
.y10{bottom:910.533333pt;}
.y4e{bottom:917.893333pt;}
.yf{bottom:928.293333pt;}
.y4d{bottom:930.213333pt;}
.y4c{bottom:942.533333pt;}
.y4b{bottom:955.173333pt;}
.ye{bottom:962.213333pt;}
.y45{bottom:966.000000pt;}
.y4a{bottom:967.493333pt;}
.y49{bottom:979.653333pt;}
.yd{bottom:987.493333pt;}
.y48{bottom:991.973333pt;}
.y47{bottom:1004.293333pt;}
.yc{bottom:1012.773333pt;}
.y46{bottom:1016.480000pt;}
.y4{bottom:1028.800000pt;}
.y3{bottom:1041.120000pt;}
.y2{bottom:1053.280000pt;}
.y1{bottom:1065.600000pt;}
.h3{height:12.000000pt;}
.h5{height:16.278281pt;}
.h6{height:17.370376pt;}
.h4{height:18.882806pt;}
.h10{height:20.509696pt;}
.h2{height:25.447215pt;}
.h12{height:26.141473pt;}
.ha{height:31.524162pt;}
.he{height:32.384212pt;}
.h8{height:35.895753pt;}
.h7{height:36.825150pt;}
.hf{height:37.980918pt;}
.hd{height:39.017123pt;}
.hc{height:44.437674pt;}
.hb{height:45.650034pt;}
.h9{height:58.525685pt;}
.h11{height:102.000000pt;}
.h1{height:932.666667pt;}
.h0{height:1122.560000pt;}
.w3{width:113.280000pt;}
.w4{width:122.912000pt;}
.w6{width:132.192000pt;}
.w5{width:160.826667pt;}
.w7{width:367.333333pt;}
.w1{width:403.333333pt;}
.w2{width:529.213333pt;}
.w0{width:793.760000pt;}
.x5{left:4.634667pt;}
.x3{left:94.432000pt;}
.x4{left:132.352000pt;}
.x9{left:151.226667pt;}
.xa{left:154.426667pt;}
.x2{left:226.426667pt;}
.x6{left:245.626667pt;}
.x0{left:258.666667pt;}
.xb{left:271.586667pt;}
.xc{left:276.386667pt;}
.xd{left:294.666667pt;}
.x7{left:368.546667pt;}
.x8{left:529.373333pt;}
.x1{left:652.133333pt;}
}
